include ../mixins/all

mixin title(title)
	title #{title}

doctype html
html(lang="ru")
	head
		meta(charset="UTF-8")
		link(rel="stylesheet", href="/assets/css/main.css")
		link(rel="icon" href="/favicon.png")
		script(src="https://cdnjs.cloudflare.com/ajax/libs/modernizr/2.8.3/modernizr.min.js")
		block title
	body
		.container.container--main
			include header

			block content

		.container
			include footer